Retrieve Tax Return
curl --request GET \
--url https://api.fintoc.com/v1/tax_returns/{id}import requests
url = "https://api.fintoc.com/v1/tax_returns/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fintoc.com/v1/tax_returns/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"object\": \"tax_return\",\n \"institution_id\": \"cl_fiscal_sii\",\n \"interval_unit\": \"annual\",\n \"period\": \"2021\",\n \"fiscal_year\": \"2021\",\n \"currency\": \"CLP\",\n \"document_number\": \"12345\",\n \"taxpayer\": {\n \"id\": \"117056856\",\n\t \"name\": \"Erlich Bachman\",\n\t \"institution_tax_payer\": {\n \"address\": \"Los Conquistadores 2461\",\n \"phone\": \"+56981234312\",\n \"email\": \"erlich@bachman.com\",\n \"business_activity_description\": \"Servicios de tecnologia\",\n \"business_activity_code\": \"0123\"\n },\n },\n\t\"institution_tax_return\": {\n \"refund_account\": {\n \"holder_id\": \"117056856\",\n \"holder_name\": \"Erlich Bachman\",\n \"number\": \"123123123\",\n \"institution\": {\n \"id\": \"cl_banco_de_chile\",\n \"name\": \"Banco de Chile\",\n \"country\": \"cl\"\n }\n \t},\n \"refund_amount\": 1000,\n \"due_amount\": 0,\n \"income\": {\n \"fees_with_retention\": 234212,\n \"withheld_fees\": 42341,\n \"fees_without_retention\": 512334,\n \"fees\": 13123,\n \"salary\": 2313123,\n },\n }\n}""{}"Tax Returns
Retrieve Tax Return
GET
/
tax_returns
/
{id}
Retrieve Tax Return
v1 · Base URL https://api.fintoc.com/v1Headers
Fintoc Secret Key
Path Parameters
The id of the Tax Return you want to get.
Query Parameters
The access token of the Link that holds the Tax Return to retrieve, returned when creating said Link.
Response
200
Was this page helpful?
⌘I